Bloss Docs

List match runs

Developers
GET
/brands/{brandId}/scripts/runs

The brand's last 20 match runs, newest first: Match now and nightly. Follow a run started with POST /brands/{brandId}/scripts/match here until its status is done.

Authorization

bearerAuth videos:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, onboarding:read, onboarding:signatures, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read, groups:write, videos:write, onboarding:write, sync:write, payouts:write.

Scope: videos:read

Path Parameters

brandId*string

A brand id from GET /me or GET /creator/brands.

Length1 <= length

Response Body

Success.

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/v1/brands/string/scripts/runs'
{  "data": [    {      "id": "string",      "trigger": "button",      "status": "queued",      "queuedAt": "string",      "finishedAt": "string",      "counts": {        "property1": 0,        "property2": 0      }    }  ]}

Was this page helpful?